@charset "UTF-8";

/******************************************************
*	
*	1. layout Base
*	2. layout-one-column
*	3. layout-two-column-right
*	4. layout-two-column-left
*	5. layout-three-column
*	6. layout-popup
*	
******************************************************/


/*  1. layout Base */
/*----------------------------------------------------------------------------------------------------------------------------------------*/

html, body {
	width: 100%;
}

body {
	background: url(../img_common/bg.gif) repeat-y center top;
}

#whole {
	width: 100%;
	background: url(../img_common/bg_whole.gif) no-repeat center top;
}

#container {
	width: 960px;
	text-align: center;
}
#container-inner {
	width: 940px;
	margin: 0 auto;
	text-align: left;
}

#headSec {
	width: 940px;
	text-align: center;
}
#headSec-inner {
	width: 890px;
	margin: 0 auto;
	text-align: left;
}

#gNaviSec {
	width: 940px;
	text-align: center;
}
#gNaviSec-inner {
	width: 860px;
	margin: 0 auto;
	text-align: left;
}

#breadCrumb {
	width: 940px;
	text-align: center;
}
#breadCrumb-inner {
	width: 860px;
	margin: 0 auto;
	text-align: left;
}

#bodySec {
	width: 940px;
}
#bodySec-inner {
}

#footSec {
	width: 940px;
	text-align: center;
}
#footSec-inner {
	width: 890px;
	margin: 0 auto;
	text-align: left;
}





/*  2. layout-one-column */
/*----------------------------------------------------------------------------------------------------------------------------------------*/

.layout-one-column #bodySec {
}

.layout-one-column #alpha {
	width: 940px;
}

.layout-one-column #beta {
	display: none;
}





/*  3. layout-two-column-right */
/*----------------------------------------------------------------------------------------------------------------------------------------*/

.layout-two-column-right #bodySec {
}

.layout-two-column-right #alpha {
	float: right;
}
.layout-two-column-right #alpha-inner {
}

.layout-two-column-right #beta {
	float: left;
}
.layout-two-column-right #beta-inner {
}





/*  4. layout-two-column-left */
/*----------------------------------------------------------------------------------------------------------------------------------------*/

.layout-two-column-left #bodySec {
}

.layout-two-column-left #alpha {
	float: left;
	width: 600px;
}
.layout-two-column-left #alpha-inner {
}

.layout-two-column-left #beta {
	float: right;
	width: 300px;
}
.layout-two-column-left #beta-inner {
}





/*  5. layout-three-column */
/*----------------------------------------------------------------------------------------------------------------------------------------*/

.layout-three-column #bodySec {
}

.layout-three-column #alpha {
	float: left;
}
.layout-three-column #alpha-inner {
}

.layout-three-column #beta {
	float: left;
}
.layout-three-column #beta-inner {
}

.layout-three-column #gamma {
	float: left;
}
.layout-three-column #gamma-inner {
}





/*  6. layout-popup */
/*----------------------------------------------------------------------------------------------------------------------------------------*/

.layout-popup #container {
}
.layout-popup #container-inner {
}

.layout-popup #headSec {
}
.layout-popup #headSec-inner {
}

.layout-popup #bodySec {
}
.layout-popup #bodySec-inner {
}

.layout-popup #gnaviSec {
}
.layout-popup #gnaviSec-inner {
}

.layout-popup #footSec {
}
.layout-popup #footSec-inner {
}

.layout-popup #alpha {
}

.layout-popup #beta {
}
